node-regexpu-core 4.5.4+ds-2 source package in Ubuntu

Changelog

node-regexpu-core (4.5.4+ds-2) unstable; urgency=medium

  * Use unicode-12.1.0 instead of unicode-12.0.0 (Closes: #934496).
  * Bump dh compat to 12 and drop d/compat.
  * Drop unneeded versioning of deps and b-deps.
  * Bump std-vers to 4.4.0.

 -- Julien Puydt <email address hidden>  Sun, 11 Aug 2019 21:27:37 +0200

Upload details

Uploaded by:
Debian Javascript Maintainers on 2019-08-11
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-regexpu-core_4.5.4+ds-2.dsc 2.1 KiB 4cac957335544fc81e8e9160adeb86f491c8a0beec1f49ec8cdd756e498f0ad8
node-regexpu-core_4.5.4+ds.orig.tar.xz 13.8 KiB 7509d16381a58646b08c484ef74889e281a9652336cfdc4874cb405cacbef262
node-regexpu-core_4.5.4+ds-2.debian.tar.xz 3.0 KiB 3764198256f2d936bf77e6e20bb20214fd421c303d76e7cff69205af0dc62a29

Available diffs

No changes file available.

Binary packages built by this source

node-regexpu-core: Core functionality for regexpu's functionality in Node.js

 This module provides the rewritePattern function which translates
 ES6 Unicode regular expressions to ES5 regular expressions.
 .
 Node.js is an event-based server-side JavaScript engine.